.. SPDX-License-Identifier: CC-BY-SA-2.0-UK

==============================
Yocto Project Reference Manual
==============================

|

.. toctree::
   :caption: Table of Contents
   :numbered:

   system-requirements
   terms
   release-process
   migration
   structure
   classes
   tasks
   devtool-reference
   kickstart
   qa-checks
   images
   features
   variables
   varlocality
   faq
   resources
   history

.. include:: /boilerplate.rst
